Nueva actualización de seguridad de Google no permite Pokémon GO: Este software no es compatible - Battle4play
Home » Móvil » Nueva actualización de seguridad de Google no permite Pokémon GO: Este software no es compatible

Nueva actualización de seguridad de Google no permite Pokémon GO: Este software no es compatible

Hace poco os comentamos que Pokémon GO había gozado de la actualización de seguridad de red de Google, ya que había acabado con parte de las personas que usaban la técnica de spoofing para capturar pokémon y gimnasios.

Hoy, PokémonGOHub, nos avisa de una nueva actualización de este sistema de detección, pero esta vez no es tan positiva. Al parecer hay a personas que injustamente le está saltando el mensaje de “Este dispositivo, el sistema operativo o el software no es compatible con PokémonGO”.


Al parecer no importa si has rooteado tu teléfono o has hecho algo negativo, ocurre de manera random aparentemente, algunos de los dispositivos afectados son ZTE, One Plus Uno y OPO 2, Nota 3, redmi 4, LG G3, Alcatel One Touch…

De momento no hay solución aparente pero están trabajando entre toda la comunidad, cuando haya alguna novedad os informaremos. Podéis ir probando a instalar y desinstalar, reiniciar y todos los procedimientos básicos.

Te puede interesar...

Comparte para que se enteren todos/as tus amigos/as:

Creador de la web, entrenador Pokémon por naturaleza. Intentando informar de todo lo relacionado con el mundo de los videojuegos, las series y las películas. Yu-gi-oh es mi debilidad, coleccionando cartas desde que el mundo es mundo.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*
*